<?php
/**
 * The template to display content in sidebar.
 *
 * This template can be overridden by copying it to
 * your-child-theme/views/sidebar/content.php.
 *
 * @package MadeByAura\Prime
 * @author  MadeByAura.com
 *
 * @param array $args
 */

namespace MadeByAura\Prime;

defined( 'ABSPATH' ) || die();

if ( function_exists( 'elementor_theme_do_location' ) ) {
	elementor_theme_do_location( 'aura_sidebar_cta' );
}

$widget_area = apply_filters( 'aura_theme_sidebar_widget_area', 'aura_sidebar' );

// Do not proceed if there is no widget area or it is not active.
if ( ! $widget_area || ! is_active_sidebar( $widget_area ) ) {
	return;
}

dynamic_sidebar( $widget_area );
